[ubuntu/yakkety-security] juju-core-1 1.25.6-0ubuntu2.16.10.2 (Accepted)

Seth Arnold seth.arnold at canonical.com
Fri Jun 2 23:32:59 UTC 2017


juju-core-1 (1.25.6-0ubuntu2.16.10.2) yakkety-security; urgency=medium

  * SECURITY UPDATE: Privilege escalation via juju-run (LP: #1682411)
    - debian/patches/CVE-2017-9232.patch: create a unix domain socket with
      restricted permissions to limit juju-run to only similarly privileged
      processes.
    - CVE-2017-9232

Date: 2017-05-27 00:35:28.994473+00:00
Changed-By: Seth Arnold <seth.arnold at canonical.com>
https://launchpad.net/ubuntu/+source/juju-core-1/1.25.6-0ubuntu2.16.10.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list